Foreman - Bug #20962

Disable autocomplete on LDAP account name
09/17/2017 04:16 AM - Tomer Brisker

Status: Duplicate
Priority: Normal
Assignee:

Category: Web Interface

Target version:

Difficulty: trivial Fixed in Releases:

Triaged: Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request:

Description

It will attempt to autocomplete with the foreman user.

Related issues:

Is duplicate of Foreman - Bug #19519: Firefox prepopulates "Account username”... Closed

History

#1 - 09/18/2017 07:08 AM - Tomer Brisker

- Status changed from New to Duplicate

#2 - 09/18/2017 07:08 AM - Tomer Brisker

- Is duplicate of Bug #19519: Firefox prepopulates "Account username"” of LDAP settings with normal user credentials added

05/18/2024

1/1



http://www.tcpdf.org

